/* Katuja minimal base extracted from legacy layout2/red.css */
.back-to-top {
  cursor: pointer;
  background-color: #777;
  width: 45px;
  bottom: 35px;
  right: 10px;
  min-height: 42px;
  overflow: hidden;
  z-index: 40;
  position: fixed;
  display: block;
  text-align: center;
  border-radius: 3px;
  opacity: 1;
  transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.back-to-top.hidden-top {
  bottom: -100px;
  opacity: 0;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
.back-to-top:hover {
  background-color: #f7f7f7;
}
.back-to-top i {
  font-size: 36px;
  margin: 1px 0 0 0 !important;
  color: #fff;
  display: inline-block;

#wrapper {
  overflow-x: hidden;
}
.wrapper-boxed header.navbar-compact {
  width: auto;
}
header.navbar-compact {
  position: fixed;
  width: 100%;
  z-index: 999;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
}
header.navbar-compact .compact-hidden {
  display: none;
}
/*============LARY LOADER ==================*/
.lazy {
  display: block;
  overflow: hidden;
  background: transparent url(../../images/lazy-loader.gif) no-repeat center center;
}
@media (min-width: 1200px) {
  .lazy.lazy-loaded {
    background: none;
    height: auto;
  }
  .lazy img {
    transition: 1s all ease;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    display: inline-block;
  }
  .lazy.lazy-loaded img {
    opacity: 1;
  }
}
/*============NONE RESPONSIVE BOOTSTRAP ==================*/
@media (min-width: 1200px) {
  /*.wrapper-fluid{
        .fluid-sidebar{    width: 83%;}
        .fluid-allsidebar{ width: 66%;}
        .content-aside{width:16.666667%;}
    }*/
}
@media (min-width: 1200px) {
  .wrapper-boxed {
    max-width: 1750px;
    margin: 0 auto;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  }
  .wrapper-full .container {
    width: 1200px;
  }
  .wrapper-full .products-list .product-grid-5 .product-card__gallery, .wrapper-full .products-list .product-grid-5 .countdown_box, .wrapper-full .products-list .product-grid-5 .order-num {
    display: none;
  }
  .wrapper-fluid header .container, .wrapper-fluid footer .container, .common-home .wrapper-fluid .container {
    max-width: 1320px;
    padding: 0;
    width: 100%;
  }
  .full_other_pages .wrapper-fluid .container {
    max-width: 1320px;
    padding: 0 15px;
    width: 100%;
  }
}

.container-megamenu .overlay {
  position: fixed;
  background: #000000b3;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 8;
  cursor: url(../../images/icon/close.png), pointer;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease-in-out 0s;
}
.container-megamenu .overlay.active {
  visibility: visible;
  opacity: 1;
}
.container-megamenu ul.megamenu li .sub-menu {
  z-index: 998;
}
.container-megamenu ul.megamenu li .sub-menu .content {
  box-shadow: 0 0px 20px 0px rgba(0, 0, 0, 0.1);
  padding: 25px 30px 25px;
  border-radius: 5px;
  border: none;
}
.container-megamenu ul.megamenu li.menu-layouts .sub-menu .content {
  padding: 30px 30px 30px 30px;
}
.container-megamenu ul.megamenu li .sub-menu .content .static-menu .menu ul {
  padding: 0;
}
/*---mega menu horizontal level 1--*/
.container-megamenu.horizontal ul.megamenu > li {
  float: left;
  margin-right: 30px;
}
.container-megamenu.horizontal ul.megamenu > li:last-child {
  margin-right: 0px;
}
.container-megamenu.horizontal ul.megamenu > li > a {
  font-size: 18px;
  text-transform: capitalize;
  font-weight: 500;
  color: #000;
  display: inline-flex;
  align-items: center;
  position: relative;
  padding: 15px 0;
  line-height: 24px;
  height: auto;
  background-color: transparent;
}
.container-megamenu.horizontal ul.megamenu > li > a strong {
  font-weight: 500;
}
.container-megamenu.horizontal ul.megamenu > li .caret {
  border: none;
  width: auto;
  height: auto;
  margin-left: 10px;
  line-height: 1;
}
.container-megamenu.horizontal ul.megamenu > li .caret:before {
  content: "";
  font-family: FontAwesome;
  display: inline-block;
  font-size: 10px;
  font-weight: 300;
  color: currentColor;
}
.container-megamenu.horizontal ul.megamenu > li.active > a, .container-megamenu.horizontal ul.megamenu > li.active_menu > a {
  color: #d52345;
}
.container-megamenu.horizontal {
  /*-------- SUB MENU HORIZONTAL ----------*/
}
.container-megamenu.horizontal .sub-menu .content > .row {
  padding: 0;
}
.container-megamenu.horizontal .sub-menu .content a.title-shoppage, .container-megamenu.horizontal .sub-menu .content .static-menu .menu > ul > li > a, .container-megamenu.horizontal .sub-menu .content ul.subcategory > li > a.title-submenu {
  line-height: 32px;
  font-weight: 500;
  color: #000;
  /* [4] */
  /* [6] */
  /* [6] */
  /* [7] */
  font-size: 16px;
  font-size: 1.6rem;
  /* [8] */
  /* [8] */
  margin-bottom: 12px;
}
.container-megamenu.horizontal .sub-menu .content a.title-shoppage:hover, .container-megamenu.horizontal .sub-menu .content .static-menu .menu > ul > li > a:hover, .container-megamenu.horizontal .sub-menu .content ul.subcategory > li > a.title-submenu:hover {
  color: #d52345;
}
.container-megamenu.horizontal .sub-menu .content ul li {
  margin-bottom: 10px;
  padding: 0;
}
.container-megamenu.horizontal .sub-menu .content ul li a {
  line-height: 22px;
  font-weight: 400;
  color: #666;
  /* [4] */
  /* [6] */
  /* [6] */
  /* [7] */
  font-size: 14px;
  font-size: 1.4rem;
  /* [8] */
  /* [8] */
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -ms-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
  position: relative;
}
.container-megamenu.horizontal .sub-menu .content ul li a:before {
  position: absolute;
  display: inline-block;
  content: "";
  top: calc(50% - 1px);
  left: 0;
  width: 0px;
  height: 1px;
  background: #d52345;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -ms-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.container-megamenu.horizontal .sub-menu .content ul li a:hover {
  color: #d52345;
  padding-left: 25px;
}
.container-megamenu.horizontal .sub-menu .content ul li a:hover:before {
  width: 15px;
}
.container-megamenu.horizontal .sub-menu .content ul li:last-child {
  margin-bottom: 0px;
}
.container-megamenu.horizontal .sub-menu .content .static-menu .menu ul ul {
  padding: 0;
}
.container-megamenu.horizontal .sub-menu .content .static-menu .menu ul ul li:before {
  display: none;
}
.container-megamenu.horizontal .sub-menu .content .hover-menu .menu ul {
  margin: 0;
}
.container-megamenu.horizontal .sub-menu .content img:hover {
  -webkit-opacity: 0.8;
  -moz-opacity: 0.8;
  -ms-opacity: 0.8;
  -o-opacity: 0.8;
  opacity: 0.8;
}
.container-megamenu.horizontal .sub-menu .content .item-banner {
  margin-top: 15px;
}
.container-megamenu.horizontal .sub-menu .content .item-banner .img-banner-w {
  margin: 0 -15px;
}
.container-megamenu.horizontal .sub-menu .content .item-banner .img-banner {
  width: 20%;
  padding: 0 15px;
  float: left;
}
.container-megamenu.horizontal .sub-menu .content .item-banner .img-banner img {
  border-radius: 20px;
}
@media (min-width: 1200px) {
  .container-megamenu.horizontal ul.megamenu .full-width > .sub-menu {
    max-width: 1170px;
    right: auto !important;
    left: 0;
  }
}
/*============ MODULE MEGAMENU VERTICAL  ==================*/
body .container-megamenu.vertical {
  z-index: 999;
}
.container-megamenu ul.megamenu li .sub-menu .content .hover-menu a:before {
  display: none;
}
.container-megamenu.vertical ul.megamenu > li.click::before, .container-megamenu.vertical ul.megamenu > li.hover::before {
  padding: 0;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu > li.with-sub-menu > a > b.fa {
  padding: 0;
  font-size: 10px;
  float: right;
  margin-left: auto;
  margin-right: 0;
  font-weight: 400;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu > li.with-sub-menu > a > b.fa:before {
  font-family: "FontAwesome";
  content: "";
}
.vertical ul.megamenu > li.click::before, .vertical ul.megamenu > li.hover::before {
  padding: 0;
}
.container-megamenu.vertical {
  z-index: 990;
}
.container-megamenu.vertical .megamenuToogle-wrapper {
  background-color: transparent;
}
.container-megamenu.vertical #menuHeading {
  margin: 0;
}
.container-megamenu.vertical #menuHeading .megamenuToogle-pattern {
  position: relative;
}
.container-megamenu.vertical #menuHeading .megamenuToogle-pattern .container {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  color: #fff;
  font-weight: 700;
  /* [4] */
  /* [6] */
  /* [6] */
  /* [7] */
  font-size: 16px;
  font-size: 1.6rem;
  /* [8] */
  /* [8] */
  line-height: 40px;
  padding: 0px 0px 0px 20px !important;
  margin: 0;
  position: relative;
  text-transform: uppercase;
  display: block;
}
.container-megamenu.vertical #menuHeading .megamenuToogle-pattern .container > div {
  float: left;
  padding: 0px;
  width: 54px;
  height: 54px;
  margin: 0px 20px 0 0;
  background-color: #fff;
  color: #d52345;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.container-megamenu.vertical #menuHeading .megamenuToogle-pattern .container > div svg {
  fill: #d52345;
}
.container-megamenu.vertical #menuHeading .megamenuToogle-pattern .container > div > span {
  box-shadow: none;
}
.container-megamenu.vertical #menuHeading .megamenuToogle-pattern .container:hover {
  cursor: pointer;
}
.container-megamenu.vertical .vertical-wrapper .megamenu-pattern {
  position: relative;
  z-index: 1;
}
@media (min-width: 992px) {
  .container-megamenu.vertical .vertical-wrapper ul.megamenu {
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.15);
    background-color: #fff;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
  }
  .container-megamenu.vertical .vertical-wrapper ul.megamenu > li {
    cursor: pointer;
    padding: 0 15px 0 15px;
    border: none;
    margin: 0;
    position: relative;
  }
  .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a {
    color: #000;
    display: flex;
    align-items: center;
    font-size: 15px;
    font-weight: 500;
    padding: 13px 0px;
    line-height: 22px;
    position: relative;
    text-transform: capitalize;
    background: none;
    height: auto;
    margin: 0;
  }
  .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a strong {
    font-weight: 500;
  }
  .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a i.fa {
    width: 30px;
    padding: 0;
    text-align: center;
  }
  .container-megamenu.vertical .vertical-wrapper ul.megamenu > li.active > a, .container-megamenu.vertical .vertical-wrapper ul.megamenu > li:hover > a {
    color: #d52345;
  }
  .container-megamenu.vertical .vertical-wrapper ul.megamenu .loadmore {
    margin: 4.5px 20px 4.5px 20px;
    line-height: 100%;
    display: flex;
    align-items: center;
  }
  .container-megamenu.vertical .vertical-wrapper ul.megamenu .loadmore i {
    left: 14px;
    top: 16px;
    position: unset;
    font-size: 14px;
    color: #d52345;
  }
  .container-megamenu.vertical .vertical-wrapper ul.megamenu .loadmore .more-view {
    color: #000;
    font-size: 14px;
  }
  .container-megamenu.vertical .vertical-wrapper ul.megamenu .loadmore:hover {
    cursor: pointer;
  }
  .container-megamenu.vertical .vertical-wrapper ul.megamenu .loadmore:hover .more-view {
    color: #d52345;
  }
}
.container-megamenu.vertical ul.megamenu > li > a strong {
  font-weight: 400;
}
.container-megamenu.vertical .vertical-wrapper {
  border: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
  border-radius: 0;
  /*---------------- SUB MENU VERTICAL -----------------*/
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu .sub-menu .content .img-banner img {
  width: 100%;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a img {
  height: auto;
  margin: 0;
  margin-right: 15px;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu .sub-menu .content > .border {
  padding: 0;
  border: none;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu .sub-menu .content > .row {
  padding-top: 0px;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu > li > .sub-menu .content {
  padding: 30px;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu > li > .sub-menu .content .static-menu .menu > ul > li {
  margin-bottom: 0px;
  padding-top: 20px;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu > li > .sub-menu .content .static-menu .menu > ul > li:first-child {
  padding-top: 0;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu > li > .sub-menu .content .static-menu .menu > ul li a.main-menu {
  color: #000;
  /* [4] */
  /* [6] */
  /* [6] */
  /* [7] */
  font-size: 16px;
  font-size: 1.6rem;
  /* [8] */
  /* [8] */
  margin: 0 0 12px;
  display: block;
  font-weight: 500;
  text-transform: capitalize;
  border: none;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -ms-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu > li > .sub-menu .content .static-menu .menu > ul li a.main-menu:hover {
  color: #d52345;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu > li > .sub-menu .content .static-menu .menu > ul ul {
  padding: 0;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu > li > .sub-menu .content .static-menu .menu > ul ul li {
  padding: 0;
  display: inline;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu > li > .sub-menu .content .static-menu .menu > ul ul li a {
  /* [4] */
  /* [6] */
  /* [6] */
  /* [7] */
  font-size: 14px;
  font-size: 1.4rem;
  /* [8] */
  /* [8] */
  font-weight: 400;
  color: #666;
  display: block;
  line-height: 30px;
  text-transform: capitalize;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -ms-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
  padding: 2px 0;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu > li > .sub-menu .content .static-menu .menu > ul ul li:before {
  display: none;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu > li > .sub-menu .content .static-menu .menu > ul ul li:hover a {
  color: #d52345;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu > li > .sub-menu .content .link:hover img {
  opacity: 0.8;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu > li > .sub-menu .content .img-vbanner a:hover img {
  opacity: 0.8;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu > li > .sub-menu .content ul.subcategory .title-submenu {
  font-weight: 700;
  color: #222;
  font-size: 14px;
  text-transform: uppercase;
  padding: 0 0 3px 0;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu > li > .sub-menu .content ul.subcategory .menu ul li {
  line-height: 100%;
  display: inline;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu > li > .sub-menu .content ul.subcategory .menu ul li a {
  font-size: 14px;
  line-height: 28px;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu .item-vertical.style1 .sub-menu .content {
  padding: 0;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu .item-vertical.style1 .sub-menu .content .col-sm-7 {
  padding-right: 0;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu .item-vertical.style1 .sub-menu .content .col-sm-5 {
  padding-left: 0;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu .item-vertical.style1 .img-vbanner {
  float: right;
  padding-right: 15px;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu .item-vertical.style1 .img-vbanner a {
  margin-bottom: 0px;
  display: block;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu .item-vertical.style1 .img-vbanner a.last {
  margin-bottom: 0;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu .item-vertical.style1 .categories {
  padding: 15px 0 0 30px;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu .item-vertical.style1 .categories .static-menu .menu > ul > li {
  margin-bottom: 0px;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu .item-vertical.css-menu .content {
  padding: 10px 0;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu .item-vertical.css-menu .content .menu ul {
  margin: 10px 0;
  padding: 0;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu .item-vertical.css-menu .content .menu ul li {
  padding: 0;
  position: relative;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu .item-vertical.css-menu .content .menu ul li:last-child {
  border: none;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu .item-vertical.css-menu .content .menu ul li > a {
  line-height: 30px;
  font-size: 14px;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 2px 30px;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -ms-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
  color: #666;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu .item-vertical.css-menu .content .menu ul li > a:hover {
  color: #d52345;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu .item-vertical.css-menu .content .menu ul li b {
  float: right;
  font-size: 10px;
  margin-right: 0px;
  margin-left: auto;
  padding: 0;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu .item-vertical.css-menu .content .menu ul li b:before {
  font-family: "FontAwesome";
  content: "";
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu .item-vertical.css-menu .content .menu ul li:hover > a {
  color: #d52345;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu .item-vertical.css-menu .content .menu ul li ul {
  width: 250px;
  padding: 20px 0;
  top: 0;
  margin: 0px 0;
  border: none;
  box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.1);
  border-radius: 0px 0px 0px 0px;
  left: 100%;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu .item-vertical.css-menu .content .menu ul li ul:before, .container-megamenu.vertical .vertical-wrapper ul.megamenu .item-vertical.css-menu .content .menu ul li ul:after {
  display: none;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu .item-vertical.css-menu .content .menu ul li ul li:last-child {
  border: none;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu .item-vertical.css-menu .content .menu ul li ul li > a {
  font-weight: normal;
  line-height: 30px;
}
/*============ MODULE FILTER ==================*/

@media (min-width: 992px) {
  .desktop-offcanvas .sidebar-overlay {
    position: fixed;
    background: #000000b3;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 8;
    cursor: url(../../images/icon/close.png), pointer;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out 0s;
  }
  .desktop-offcanvas .sidebar-overlay.show {
    visibility: visible;
    opacity: 1;
  }
  .desktop-offcanvas .sidebar-offcanvas {
    padding-left: 15px !important;
    padding-right: 15px !important;
    background: #fff;
    width: 360px;
    position: fixed;
    top: 0px;
    bottom: 0px;
    z-index: 9999;
    height: 100%;
    overflow-x: auto;
    box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75);
    transition: all 300ms ease-in-out;
    padding-top: 40px;
    margin: 0px;
  }
  .desktop-offcanvas .sidebar-offcanvas #close-sidebar {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 16px;
    display: block;
  }
  .desktop-offcanvas .sidebar-offcanvas #close-sidebar:hover {
    cursor: pointer;
    color: #f00;
  }
  .desktop-offcanvas .sidebar-offcanvas.right_column {
    right: -100%;
  }
  .desktop-offcanvas .sidebar-offcanvas.left_column {
    left: -100%;
  }
  .desktop-offcanvas .sidebar-offcanvas.left_column.active {
    left: 0;
  }
  .desktop-offcanvas .sidebar-offcanvas.right_column.active {
    right: 0;
  }
}
.product-detail .open-sidebar, .product-listing .open-sidebar, .extension-blog .open-sidebar {
  padding: 0 25px;
  display: inline-flex;
  align-items: center;
  height: 50px;
  border-radius: 5px;
  background-color: #ffff;
  border: 1px solid #eee;
  color: #000;
  font-size: 14px;
  gap: 10px;
}
.product-detail .open-sidebar svg, .product-listing .open-sidebar svg, .extension-blog .open-sidebar svg {
  width: 18px;
  height: 18px;
}
.product-detail .open-sidebar:hover, .product-listing .open-sidebar:hover, .extension-blog .open-sidebar:hover {
  border-color: #000;
}
.product-detail .open-sidebar {
  margin-bottom: 15px;
}
#close-sidebar {
  display: none;
}
@media only screen and (max-width: 992px) {
  body.open-sboff {
    height: 100%;
    overflow: hidden;
  }
  .blog-detail .sidebar-overlay, .blog-list .sidebar-overlay, .product-detail .sidebar-overlay, .product-listing .sidebar-overlay {
    position: fixed;
    background: #000000b3;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 8;
    cursor: url(../../images/icon/close.png), pointer;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out 0s;
  }
  .blog-detail .sidebar-overlay.show, .blog-list .sidebar-overlay.show, .product-detail .sidebar-overlay.show, .product-listing .sidebar-overlay.show {
    visibility: visible;
    opacity: 1;
  }
  .blog-detail .sidebar-offcanvas, .blog-list .sidebar-offcanvas, .product-detail .sidebar-offcanvas, .product-listing .sidebar-offcanvas {
    padding-left: 15px !important;
    padding-right: 10px !important;
    background: #fff;
    width: 360px;
    position: fixed;
    top: 0px;
    bottom: 0px;
    z-index: 9999;
    height: 100%;
    overflow-x: auto;
    box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75);
    transition: all 300ms ease-in-out;
    padding-top: 40px;
    margin: 0px;
  }
  .blog-detail .sidebar-offcanvas #close-sidebar, .blog-list .sidebar-offcanvas #close-sidebar, .product-detail .sidebar-offcanvas #close-sidebar, .product-listing .sidebar-offcanvas #close-sidebar {
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 16px;
    display: block;
  }
  .blog-detail .sidebar-offcanvas #close-sidebar:hover, .blog-list .sidebar-offcanvas #close-sidebar:hover, .product-detail .sidebar-offcanvas #close-sidebar:hover, .product-listing .sidebar-offcanvas #close-sidebar:hover {
    cursor: pointer;
    color: #f00;
  }
  .blog-detail .sidebar-offcanvas.right_column, .blog-list .sidebar-offcanvas.right_column, .product-detail .sidebar-offcanvas.right_column, .product-listing .sidebar-offcanvas.right_column {
    right: -100%;
  }
  .blog-detail .sidebar-offcanvas.left_column, .blog-list .sidebar-offcanvas.left_column, .product-detail .sidebar-offcanvas.left_column, .product-listing .sidebar-offcanvas.left_column {
    left: -100%;
  }
  .blog-detail .sidebar-offcanvas.left_column.active, .blog-list .sidebar-offcanvas.left_column.active, .product-detail .sidebar-offcanvas.left_column.active, .product-listing .sidebar-offcanvas.left_column.active {
    left: 0;
  }
  .blog-detail .sidebar-offcanvas.right_column.active, .blog-list .sidebar-offcanvas.right_column.active, .product-detail .sidebar-offcanvas.right_column.active, .product-listing .sidebar-offcanvas.right_column.active {
    right: 0;
  }
}
